@charset "UTF-8";
/*
 * 関数定義用ファイル
 */
@import url('https://fonts.googleapis.com/css2?family=LINE+Seed+JP:wght@100;400;700;800&display=swap');
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: 700;
}

dd {
  margin-left: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
}

button:disabled,
[type="button"]:disabled,
[type="reset"]:disabled,
[type="submit"]:disabled {
  cursor: default;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type="number"] {
  -moz-appearance: textfield;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

table {
  border-color: inherit;
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: 700;
}

summary {
  display: block;
  list-style: none;
}

/* 一部ブラウザで消えなかった場合は以下も追記 */
summary::-webkit-details-marker {
  display: none;
}

:root {
  --color-main: #62A80D;
  --color-black: #000;
  --color-black2: #686868;
  --color-gray: #acadad;
  --bg-gray: #e8e8e9;
  --bg-gray2: #dcdcde;
  --font-family-common: "LINE Seed JP", serif;
  --font-family-en: "Lato", serif;
  --font-family-inter: "Inter", "LINE Seed JP", serif;
  --duration: 0.3s;
  --animation-duration: 0.5s;
}

/*
 * 流体タイポ計算用 関数
 *
 * @use parts/_fonts.scssファイルを参照
 */
.font-16-24 {
  font-size: clamp(1rem, 0.8839779006vw + 0.7928176796rem, 1.5rem);
}

/*
 * メディアクエリ用mixin
 */
body {
  background: linear-gradient(180deg, #80B910 0%, #C0E27A 100%);
  font-family: var(--font-family-common);
  line-height: 1.5;
  color: var(--color-black);
  font-size: 1rem;
  font-weight: 400;
}

img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

a {
  display: inline-block;
  transition: opacity var(--duration);
}
a:hover {
  opacity: 0.7;
}

b,
strong,
th {
  font-weight: 400;
}

.c-relative {
  position: relative;
}

/* ===============================================
#inner
=============================================== */
.c-inner {
  max-width: 375px;
  margin-inline: auto;
}
.c-inner.max-1300 {
  max-width: 81.25rem;
}
.c-inner.max-1200 {
  max-width: 75rem;
}
.c-inner.max-1160 {
  max-width: 72.5rem;
}
.c-inner.max-1140 {
  max-width: 71.25rem;
}
.c-inner.max-660 {
  max-width: 41.25rem;
}
.c-inner.max-680 {
  max-width: 42.5rem;
}

/* ===============================================
#余白
=============================================== */
.pd-block_32-100 {
  padding-block: 2rem;

  @media (48em <= width) {
    padding-block: 6.25rem;
  }
}

/* ===============================================
#デバイス非表示
=============================================== */
@media (48em <= width) {
  .c-sp {
    display: none !important;
  }
}

@media (64em <= width) {
  .c-tb_sp {
    display: none !important;
  }
}

@media (width <= 47.9375em) {
  .c-pc_tb {
    display: none !important;
  }
}

@media (width <= 63.9375em) {
  .c-pc {
    display: none !important;
  }
}

/* ===============================================
#PCレイアウト
=============================================== */
.c-pc-layout {
  position: fixed;
  background: url(./../image/bg.avif) no-repeat top center/cover;
  width: 100%;
  height: 100svh;
  display: flex;
  justify-content: space-between;
  z-index: 1;
  visibility: hidden;
  opacity: 0;
  transition:
    opacity var(--animation-duration),
    visibility var(--animation-duration);
}
@media (901px <= width) {
  .c-pc-layout.show {
    visibility: visible;
    opacity: 1;
  }
}

.c-pc-layout__main {
  max-width: 23.4375rem;
  margin-inline: auto;
  box-shadow: 0px 4px 63.7px 0px rgba(0, 0, 0, 0.3);
  position: relative;
  z-index: 2;
  visibility: hidden;
  opacity: 0;
  transition:
    opacity var(--animation-duration),
    visibility var(--animation-duration);
}
.c-pc-layout__main.show {
  visibility: visible;
  opacity: 1;
}
@media (width <= 900px) {
  .c-pc-layout__main {
    max-width: 100%;
  }
}

.c-pc-layout__left,
.c-pc-layout__right {
  width: calc((100% - 23.4375rem) / 2);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}

.c-pc-layout__right {
  padding-block: 5rem;
}

.c-pc-layout__logo {
  max-width: 21.0625rem;
  width: 90%;
}

.c-pc-layout__right-img {
  width: 70%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.c-pc-layout__right-text-box {
  width: 90%;
  max-width: 17.25rem;
  text-align: center;
  font-family: var(--font-family-inter);
  color: var(--color-black2);
}

.c-pc-layout__right-text {
  font-size: 0.5rem;
}

.c-pc-layout__copy {
  font-size: 0.75rem;
}

/* ===============================================
#フェードイン
=============================================== */
.is-fade {
  opacity: 0;
  position: relative;
  bottom: -30px;
  transition:
    opacity 1s ease,
    bottom 1s ease;
  transition-delay: 0.3s;
}
.is-fade.is-fade-active {
  opacity: 1;
  bottom: 0;
}

/* ===============================================
#年齢確認 ポップアップ
=============================================== */
.c-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: linear-gradient(180deg, #96C735 -11.21%, #DEF29F 83.89%);
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: center;
  transition:
    opacity var(--duration),
    visibility var(--duration);
  overflow-y: auto;
  visibility: hidden;
  opacity: 0;
}
.c-popup.show {
  visibility: visible;
  opacity: 1;
}

.c-popup__content {
  width: 95%;
  max-width: 343px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 4rem;
}

.c-popup__head {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
  text-align: center;
}

.c-popup__ja {
  font-size: 1.5rem;
  font-weight: 600;
}

.c-popup__en {
  font-family: var(--font-family-en);
  font-size: 1rem;
  font-weight: 500;
}

.c-popup__btn-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  max-width: 11.4375rem;
  width: 100%;
  margin-inline: auto;
}

.c-popup__btn {
  background-color: var(--color-main);
  border-radius: 50vw;
  padding: 0.5rem;
  color: #fff;
  font-family: var(--font-family-inter);
  font-size: 0.9375rem;
  font-weight: 700;
  line-height: 1.8rem;
  width: 100%;
  text-align: center;
}

.c-popup__btn:nth-child(2) {
  background-color: #fff;
  color: var(--color-main);
  border: 2px solid var(--color-main);
}

.header__news-link {
  background-color: #000;
  display: block;
  width: 100%;
  color: #fff;
  font-family: var(--font-family-inter);
  text-align: center;
  font-weight: 700;
}
.header__news-link.news__btn {
  padding: 0.625rem;
  justify-content: center;
  border-bottom: none;
  font-size: 0.875rem;
}

.footer {
  background-color: var(--color-black);
  padding-top: 3.25rem;
  padding-bottom: 1.4375rem;
  color: #fff;
  font-family: var(--font-family-inter);
}

.footer__inner {
  width: 87%;
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}

.footer__text {
  font-size: 0.875rem;
  font-weight: 500;
  padding-inline: 0.5rem;
}

.footer__flex {
  display: flex;
  align-items: center;
  gap: 0.8125rem;
}

.footer__logo {
  width: calc(48.3% - 0.8125rem);
}

.footer__flex-text {
  width: 51.7%;
  font-size: 0.625rem;
  font-weight: 500;
  line-height: 1.3;
}

.footer__copy {
  display: block;
  text-align: center;
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 1.75; /* 175% */
}

/* ===============================================
#aboutセクション
=============================================== */
.about {
  padding-block: 3.625rem;
  background: transparent url(./../image/about-bg.avif) no-repeat top center/cover;
  color: #fff;
}

.about__inner {
  width: 78.6%;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.about__heading {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.about__heading-en {
  font-family: var(--font-family-en);
  font-size: 1.25rem;
  font-weight: 800;
  letter-spacing: 0.025em;
}

.about__heading-ja {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: -0.075em;
}

.about__text {
  font-size: 0.75rem;
  display: flex;
  flex-direction: column;
  gap: 1.5em;
  overflow: hidden;
  transition: all var(--animation-duration) ease;
  height: 6em;
}
.about__text p.first-point::after {
  content: "⋯";
}
.about__text.show p.first-point::after {
  display: none;
}

.about__btn {
  border: 0.0625rem solid #fff;
  border-radius: 50vw;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.4375rem 0.5rem;
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.about__btn.show .about__btn-icon::after {
  display: none;
}

.about__btn-icon {
  position: relative;
  width: 0.625rem;
  height: 0.625rem;
}
.about__btn-icon::before,
.about__btn-icon::after {
  content: "";
  position: absolute;
  background-color: #fff;
}
.about__btn-icon::before {
  width: 100%;
  height: 1px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.about__btn-icon::after {
  height: 100%;
  width: 1px;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}

.about__btn-text {
  font-family: var(--font-family-en);
  font-size: 0.75rem;
  font-weight: 400;
  letter-spacing: 0.015em;
}

/* ===============================================
#セクション LINE UP
=============================================== */
.lineup {
  padding-top: 3.875rem;
  padding-bottom: 6.5rem;
}

.lineup__inner {
  width: 76%;
  display: flex;
  flex-direction: column;
  gap: 4.4375rem;
}

.lineup__heading {
  text-align: center;
  font-family: var(--font-family-en);
  font-size: 2.125rem;
  font-weight: 800;
  letter-spacing: 0.0425em;
}

.lineup__blocks {
  display: flex;
  flex-direction: column;
  gap: 6.5rem;
}

.lineup__block {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.lineup__img-1 {
  max-width: 10.5rem;
  margin-inline: auto;
  padding-left: 1.25rem;
}

.lineup__img-2 {
  max-width: 9.3125rem;
  margin-inline: auto;
  padding-left: 1.25rem;
}

.lineup__text-box {
  display: flex;
  flex-direction: column;
  gap: 0.625rem;
}

.lineup__item-name {
  text-align: center;
  font-family: var(--font-family-en);
  font-size: 1.5rem;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.03em;
}

.lineup__table {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
.lineup__table th,
.lineup__table td {
  color: var(--color-gray);
  text-align: right;
  padding: 0.3125rem 0.9375rem;
  font-size: 0.75rem;
  line-height: 1;
}

.lineup__text {
  font-size: 0.6875rem;
  line-height: 1.72;
}

/* 外部リンクアイコン追加分 */

.external-icon {
  width: 0.875rem;
  height: 0.875rem;
  vertical-align: middle;
  margin-left: 4px;
  display: inline-block;
}

.buy-link-text {
  font-size: 0.875rem;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
}

/* ===============================================
#セクション レシピ
=============================================== */
.recipe {
  padding-top: 4.375rem;
  padding-bottom: 3.75rem;
  background: transparent url(./../image/about-bg.avif) no-repeat top center/cover;
}

.recipe__inner {
  width: 93%;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.recipe__heading {
  color: #fff;
  text-align: center;
  font-family: var(--font-family-en);
  font-size: 2.125rem;
  font-weight: 800;
  letter-spacing: 0.0425em;
}

.recipe__blocks {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.8125rem;
}

.recipe__btn {
  background-color: var(--bg-gray2);
  padding: 0.3125rem 0.3125rem 1.375rem 0.3125rem;
  display: flex;
  flex-direction: column;
  gap: 0.875rem;
}

.recipe__content table {
  display: none;
}
.recipe__content h2 {
  font-family: var(--font-family-en);
  font-size: 0.875rem;
  font-weight: 500;
}
.recipe__content h3 {
  font-size: 0.875rem;
  font-weight: 500;
}
.recipe__content h4 {
  color: var(--color-gray);
  font-family: var(--font-family-en);
  font-size: 0.6875rem;
  font-weight: 500;
  margin-top: 3px;
}

.recipe__arrow {
  width: 1.1875rem;
  margin-left: auto;
}

.recipe__modal,
.news__modal {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 100;
  transition: all var(--duration);
  overflow-y: auto;
}
.recipe__modal.show,
.news__modal.show {
  visibility: visible;
  opacity: 1;
}

.recipe__modal-scroll-content,
.news__modal-scroll-content {
  padding-block: 6.25rem;
  width: 100%;
  min-height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.recipe__modal-inner,
.news__modal-inner {
  background-color: var(--bg-gray2);
  padding: 0.625rem 0.625rem 2rem 0.625rem;
  max-width: 18.75rem;
  position: relative;
}

.recipe__modal-close,
.news__modal-close {
  position: absolute;
  top: -2.3125rem;
  right: calc(50% - 9.5625rem);
  width: 2rem;
  height: 2rem;
  cursor: pointer;
}
.recipe__modal-close::before,
.recipe__modal-close::after,
.news__modal-close::before,
.news__modal-close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 3px;
  background-color: #acadad;
}
.recipe__modal-close::before,
.news__modal-close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.recipe__modal-close::after,
.news__modal-close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.recipe__modal-text {
  padding-inline: 0.75rem;
}
.recipe__modal-text h2 {
  font-family: var(--font-family-en);
  font-size: 1.125rem;
  font-weight: 500;
  margin-top: 20px;
}
.recipe__modal-text h3 {
  font-size: 1.125rem;
  font-weight: 500;
}
.recipe__modal-text h4 {
  color: var(--color-gray);
  font-family: var(--font-family-en);
  font-size: 0.875rem;
  font-weight: 500;
  margin-top: 6px;
}
.recipe__modal-text table th,
.recipe__modal-text table td {
  border: none;
  padding: 0;
  font-family: var(--font-family-inter);
  font-size: 0.75rem;
  line-height: 1.34;
}
.recipe__modal-text .table-material {
  margin-top: 1.25rem;
}
.recipe__modal-text .table-material td {
  width: 60%;
  font-weight: 400;
}
.recipe__modal-text .table-material td:first-child {
  border-left: 0.125rem solid var(--color-gray);
  padding-left: 0.3125rem;
}
.recipe__modal-text .table-material td:last-child {
  text-align: right;
  width: 40%;
}
.recipe__modal-text .table-detail {
  margin-top: 1.25rem;
  padding-top: 1rem;
  border-top: 0.0625rem solid var(--color-gray);
}
.recipe__modal-text .table-detail td {
  font-weight: 500;
  width: 100%;
}
.recipe__modal-text .table-detail td:first-child {
  width: 0;
  white-space: nowrap;
}
.recipe__modal-text .table-small {
  margin-top: 1rem;
}
.recipe__modal-text .table-small td {
  font-weight: 500;
  font-size: 0.625rem;
  width: 100%;
}
.recipe__modal-text .table-small td:first-child {
  width: 0;
  white-space: nowrap;
}

/* ===============================================
#セクション NEWS
=============================================== */
.news {
  padding-top: 5.375rem;
  padding-bottom: 4rem;
}

.news__inner {
  width: 96.5%;
  margin-right: 0;
}

.news__heading {
  font-family: var(--font-family-en);
  font-size: 1.5rem;
  font-weight: 700;
}

.news__lists {
  margin-top: 0.4375rem;
  border-top: 0.0625rem solid var(--color-gray);
}

.news__btn {
  padding: 0.8125rem 2rem 0.8125rem 1rem;
  border-bottom: 0.0625rem solid var(--color-gray);
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0.625rem;
  width: 100%;
}

.news__date {
  color: var(--color-gray);
  font-family: var(--font-family-en);
  font-size: 0.6875rem;
  font-weight: 400;
  display: block;
}

.news__title {
  margin-top: 3px;
  font-size: 0.875rem;
  font-weight: 500;
}

.news__plus {
  width: 1rem;
  height: 1rem;
  position: relative;
}
.news__plus::before,
.news__plus::after {
  content: "";
  position: absolute;
  background-color: var(--color-gray);
}
.news__plus::before {
  width: 100%;
  height: 2px;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
.news__plus::after {
  height: 100%;
  width: 2px;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}

.news__modal-inner {
  padding: 1.875rem 1.5625rem 3.125rem;
}

.news__modal-title {
  font-size: 1.125rem;
  font-weight: 600;
}

.news__modal-date {
  color: var(--color-gray);
  font-family: var(--font-family-en);
  font-size: 0.8125rem;
  margin-top: 0.875rem;
  padding-bottom: 0.3125rem;
  border-bottom: 0.0625rem solid var(--color-gray);
  margin-bottom: 1.25rem;
  display: block;
}

.news__modal-text {
  height: 20rem;
  overflow-y: auto;
  font-family: var(--font-family-inter);
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 1.34;
}

.news__text-box {
  flex: 1;
}

/* ===============================================
#記事詳細
=============================================== */
.article_sec {

  @media (64em <= width) {
    background-color: #fff;
    padding: 100px 70px;
    width: calc(100% - 32px - 277px);
  }
}

.article_thumbnail {
  aspect-ratio: 25 / 14;

  @media (48em <= width) {
    aspect-ratio: 320 / 73;
  }
}

.article_inner {
  width: 91%;
}

.artcle_title {
  font-size: 1.375rem;
  line-height: 1.3;
  font-weight: 600;

  @media (48em <= width) {
    font-size: 2rem;
  }
}

.artcle_date {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  margin-top: 16px;
  color: var(--color-gray);
  font-family: var(--font-family-en);
  font-size: 1rem;

  @media (48em <= width) {
    font-size: 1.25rem;
    margin-top: 32px;
  }

  img {
    width: 1.5rem;
  }

  span {
    flex: 1;
  }
}

.article_content {
  margin-top: 64px;

  :first-child {
    margin-top: 0;
  }

  :last-child {
    margin-bottom: 0;
  }

  @media (48em <= width) {
    margin-top: 40px;
  }

  p {
    line-height: 1.8;
    margin-block: 1lh;
    font-size: 0.9375rem;
    font-weight: 500;

    @media (48em <= width) {
      font-size: 1.25rem;
    }

    strong {
      font-weight: 700;
    }

    a {
      text-decoration: underline;
    }
  }

  h2 {
    margin-top: 32px;
    margin-bottom: 16px;
    font-size: 1.25rem;
    font-weight: 600;

    @media (48em <= width) {
      font-size: 1.5rem;
      margin-bottom: 24px;
    }

    strong {
      font-weight: 700;
    }
  }

  figure {
    margin-block: 40px;

    @media (48em <= width) {
      margin-block: 64px;
    }
  }
  .wp-block-image :where(figcaption) {
    margin-top: 8px;
    margin-bottom: 0;
    color: #323232;
    font-size: 0.8125rem;
    font-weight: 500;

    @media (48em <= width) {
      font-size: 1.125rem;
    }
  }
}

.article_main {
  background: linear-gradient(157.92deg, #DCDCDE -10.21%, #F5F5F5 52.43%, #D9D9D9 112.61%);
}

.article_header {
  background-color: #313231;
  padding-block: 8px;

  @media (64em <= width) {
    padding-block: 16px;
  }
}

.article_header_logo {
  display: block;
  max-width: 166px;
  width: 100%;
  margin-inline: auto;
}

.article_container {
  padding-block: 50px;
  display: flex;
  flex-direction: column;
  gap: 32px;

  @media (64em <= width) {
    flex-direction: row;
  }
}

.article_aside {
  display: flex;
  flex-direction: column;
  gap: 24px;

  @media (64em <= width) {
    gap: 48px;
    padding-top: 88px;
    width: 277px;
  }
}

.article_aside_head {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.article_aside_logo {
  max-width: 131px;
}

.article_aside_title {
  font-size: 18px;
  font-weight: 600;
}

.article_aside_text {
  font-size: 13px;
  line-height: 1.3;
  font-weight: 400;
}

.article_aside_content {
  display: flex;
  flex-direction: column;
  gap: 7px;
}

.article_aside_content_title {
  font-size: 20px;
  font-weight: 700;

  @media (64em <= width) {
    font-size: 24px;
  }
}

.article_aside_content_item {
  a {
    display: block;
    border-top: 1px solid #313231;
    padding: 6px 12px;
    font-size: 14px;

    @media (64em <= width) {
      padding: 13px 21px;
    }
  }

  &:last-child {

    a {
      border-bottom: 1px solid #313231;
    }
  }
}